メインコンテンツへスキップ
DELETE
/
api
/
v1
/
organizations
/
{organizationId}
/
alerts
/
accounts
/
mute
Unmute alerts for accounts
curl --request DELETE \
  --url https://api.itmc.i.moneyforward.com/api/v1/organizations/{organizationId}/alerts/accounts/mute \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "accountIds": [
    "157#user@example.com",
    "158#another@example.com"
  ],
  "alertType": "retired_account",
  "unmuteOtherAccounts": false
}
'
import requests

url = "https://api.itmc.i.moneyforward.com/api/v1/organizations/{organizationId}/alerts/accounts/mute"

payload = {
"accountIds": ["157#user@example.com", "158#another@example.com"],
"alertType": "retired_account",
"unmuteOtherAccounts": False
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}

response = requests.delete(url, json=payload, headers=headers)

print(response.text)
const options = {
method: 'DELETE',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
accountIds: ['157#user@example.com', '158#another@example.com'],
alertType: 'retired_account',
unmuteOtherAccounts: false
})
};

fetch('https://api.itmc.i.moneyforward.com/api/v1/organizations/{organizationId}/alerts/accounts/mute', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{}

承認

Authorization
string
header
必須

For authenticated requests, set the Authorization: Bearer your_api_key parameter in the header.
You can create and manage your API Keys by visiting the API Keys tab in the Settings page of your organization in Admina

パスパラメータ

organizationId
number
必須

ボディ

application/json
accountIds
string[]
必須

Account IDs (peopleAccountIds) to unmute alerts for

:
[
"157#user@example.com",
"158#another@example.com"
]
alertType
enum<string>
必須

Alert type to unmute

利用可能なオプション:
retired_account,
inactive_account,
on_leave_account,
unknown_account,
public_files
:

"retired_account"

unmuteOtherAccounts
boolean
デフォルト:false

Whether to also unmute other accounts of the same people

レスポンス

Successfully unmuted account alerts

The response is of type object.

最終更新日 2026年7月10日